Bill.DO API v1
integer · requiredinteger · min: 1 · max: 100integer · min: 1boolean
integer · requiredstring · required
Projects
The DigitalOcean projects of an account. The spend per project needs a plan with the project filter.
List projects
GET
https://bill.do/api/v1
/accounts/{account}/projects
OpenID Connect
or
Bearer (ctp_*)
or
Bearer (ctt_*)
List the DigitalOcean projects of the account by name.
path Parameters
accountquery Parameters
per_pageNumber of results per page.
Default: 50
pagePage number to return.
Default: 1
include_deletedAlso return the projects that were removed from DigitalOcean.
Default: false
List projects › Responses
Paginated set of Project
Get a project
GET
https://bill.do/api/v1
/accounts/{account}/projects/{project}
OpenID Connect
or
Bearer (ctp_*)
or
Bearer (ctt_*)
Get one of the DigitalOcean projects of the account.
path Parameters
accountprojectGet a project › Responses
Project
Project · required